.version.index /* version checker */
{
	color: #0000F8;
	background-color: #1F48F1;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1300px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u4706
{
	z-index: 2;
	min-height: 135px;
	padding-bottom: 17px;
}

#u4101
{
	z-index: 3;
	width: 170px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 40px;
}

#u4101_img
{
	padding-right: 46px;
}

#accordionu4483
{
	z-index: 54;
	width: 343px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 320px;
}

#u4484
{
	z-index: 55;
	width: 343px;
}

#u4485-3
{
	z-index: 56;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4485-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u4486
{
	z-index: 59;
	width: 343px;
	padding-bottom: 12px;
}

#menuu4487
{
	z-index: 60;
	width: 295px;
	margin-right: -10000px;
	left: 24px;
}

#u4495
{
	width: 295px;
}

#u4498
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4498:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4501-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4498:hover #u4501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4503
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4498.MuseMenuActive,#u4503:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4504-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4498.MuseMenuActive #u4501-4,#u4503:hover #u4504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4502,#u4488
{
	width: 295px;
	margin-top: 11px;
}

#u4489
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4503.MuseMenuActive,#u4489:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4489.MuseMenuActive
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4491-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4503.MuseMenuActive #u4504-4,#u4489:hover #u4491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4489.MuseMenuActive #u4491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4706-bw
{
	z-index: 2;
	min-height: 135px;
}

#pu4523
{
	width: 0.01px;
}

#u4523,#u4523-bw
{
	z-index: 5;
	height: 1033px;
}

#slideshowu3909
{
	z-index: 7;
	width: 0.01px;
	height: 967px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 49px;
}

#u3911
{
	position: absolute;
	width: 483px;
	height: 638px;
	background-color: transparent;
	left: 93px;
}

#u3911popup
{
	z-index: 8;
}

#u3914
{
	z-index: 9;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3912
{
	z-index: 11;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3916
{
	z-index: 13;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3918
{
	z-index: 15;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3926
{
	z-index: 17;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3928
{
	z-index: 19;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3920
{
	z-index: 21;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3924
{
	z-index: 23;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3914_img,#u3912_img,#u3916_img,#u3918_img,#u3926_img,#u3928_img,#u3920_img,#u3924_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u3922
{
	z-index: 25;
	width: 483px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3914 .clip_frame,#u3912 .clip_frame,#u3916 .clip_frame,#u3918 .clip_frame,#u3926 .clip_frame,#u3928 .clip_frame,#u3920 .clip_frame,#u3924 .clip_frame,#u3922 .clip_frame
{
	-webkit-border-radius: 2px 2px 2px 2px;
}

#u3914_clip,#u3912_clip,#u3916_clip,#u3918_clip,#u3926_clip,#u3928_clip,#u3920_clip,#u3924_clip,#u3922_clip
{
	overflow: hidden;
	width: 483px;
	height: 638px;
}

#u3922_img
{
	margin: 148px -15px;
}

#u3944
{
	position: absolute;
	width: 669px;
	background-color: transparent;
	padding-bottom: 47px;
	top: 654px;
}

#u3944popup
{
	z-index: 27;
}

#u3955
{
	z-index: 28;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 72px;
}

#u3961
{
	z-index: 30;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 248px;
}

#u3949
{
	z-index: 32;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 424px;
}

#u3955.SSSlideLinkSelected,#u3961.SSSlideLinkSelected,#u3949.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3945
{
	z-index: 34;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 72px;
}

#u3947
{
	z-index: 36;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 248px;
}

#u3951
{
	z-index: 38;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 424px;
}

#u3945.SSSlideLinkSelected,#u3947.SSSlideLinkSelected,#u3951.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 93px -10000px 0px 0px;
}

#u3953
{
	z-index: 40;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 72px;
}

#u3957
{
	z-index: 42;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 248px;
}

#u3959
{
	z-index: 44;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 424px;
}

#u3953.SSSlideLinkSelected,#u3957.SSSlideLinkSelected,#u3959.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 181px -10000px 0px 0px;
}

#u3943-4
{
	position: absolute;
	width: 11px;
	min-height: 30px;
	background-color: transparent;
	padding: 6px;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: antic, sans-serif;
	font-weight: 400;
	top: 319px;
	left: 67px;
}

#u3943-4popup
{
	z-index: 46;
}

#u3942-4
{
	position: absolute;
	width: 13px;
	min-height: 30px;
	background-color: transparent;
	padding: 6px;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: antic, sans-serif;
	font-weight: 400;
	top: 319px;
	left: 579px;
}

#u3942-4popup
{
	z-index: 50;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4524
{
	z-index: 6;
	min-height: 68px;
	padding-bottom: 47px;
}

#u4361-4
{
	z-index: 79;
	width: 326px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 58px;
}

#u4524-bw
{
	z-index: 6;
	min-height: 68px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

